/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "전체 디스크 접근 권한";
"title.full" = "전체 디스크 접근 권한 부여 - 더 심층적인 검색 가능";

"menu" = "개인정보 보호 및 보안";
"submenu" = "전체 디스크 접근 권한";

"step1" = "%@을(를) 엽니다.";
"step2" = "%@을(를) 켭니다.";

"note" = "* 필요한 경우 macOS 관리자 암호를 입력합니다.";
